@charset "utf-8";

/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


/* =======================================================================

   基本
   
======================================================================= */

/* -----------------------------------------------------------
　色
----------------------------------------------------------- */
.red {
color: #ff0000;
}


body{
  font-family: Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h3{
  border-bottom:5px solid #1bc0f0;
  border-left:2px solid #1bc0f0;
  border-right:2px solid #1bc0f0;
  border-top:2px solid #1bc0f0;
  padding: 15px 0 10px 10px;
  font-size: 25px;
  font-weight:normal;
  color:#0e627a;
  letter-spacing:1px;
  margin-bottom: 20px;
}
h4 {
  position:relative;
  background:#65dcff;
  color: #feffff;
  font-size: 22px;
  font-weight:normal;
  letter-spacing: 1px;
  margin-bottom: 15px;
  padding: 10px 0 5px 20px;
}
h4::before{
  content: " ";
  position:absolute;
  top:10px;
  left:0px;
  display:inline-block;
  background-color:#1bc0f0;
  width:10px;
  height:18px;
}

h5{
  margin-bottom: 12px;
  letter-spacing:1px;
  color:#5aac24;
  font-size:20px;
  font-weight:normal;
}
h5::before{
  content: "●";
  color:#7fcd4c;
  font-size:25px;
}
h6{
  color:#68C82A;
  font-size:20px;
  font-weight: normal;
  margin-bottom:3px;
}
#key_visual_sub h2 {
  position:absolute;
  left:50px;
  top:50%;
  margin-top:-0.5em;
  color: #36667d;
  font-size: 43px;
  letter-spacing: 1px;
  font-weight:normal;
}
#overview h3{
  background:#d5f5fe url(../images/h3_bg2.png) no-repeat right bottom;
}
#overview p {
  margin-bottom: 1em;
}
#newscontent{
  background-color:#fcfcfc;
  height:170px;
  padding:15px 15px;
  overflow-y:scroll;
}
#newscontent dt{
  margin:0 0 3px;
  font-size:22px;
  color:#f6a236;
  font-weight:normal;
  line-height:1;
}
#newscontent dd{
  margin:0 0 15px;
  line-height:130%;
  font-size:18px;
  color:#292929;
}
#infomation h3 {
  background:#d5f5fe url(../images/h3_bg1.png) no-repeat right bottom;
}
.clinic_info h3 {
  background:#d5f5fe url(../images/h3_bg2.png) no-repeat right bottom;
}
.info_left dt {
  margin-bottom:3px;
  color:#078fb7;
  font-size:18px;
  line-height:1;
}
.info_left dd {
  margin-bottom:25px;
  color:#393939;
  font-size:18px;
  line-height:120%;
}
#map_box {
  position: relative;
  text-align:center;
}
#map_box #map_caution {
  background: #ffffff none repeat scroll 0 0;
  bottom: 2%;
  font-size: 14px;
  left: 2%;
  line-height: 16px;
  margin: 0;
  max-width: 85%;
  padding: 3px;
  position: absolute;
}
table.Chour_table {
    border-collapse: separate;
    border-spacing: 5px;
    clear: both;
    margin: 0 0 0px;
    width: 100%;
}
table.Chour_table th {
    background-color: #1bc0f0;
    border: medium none;
    color: #fff;
    font-weight: bold;
    padding: 10px 2px;
    width: 9%;
}
table.Chour_table th:first-child {
    width: 28%;
}
table.Chour_table td {
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    padding: 10px 2px;
    text-align: center;
}
table.Chour_table .Chour_time {
    background-color: #fffcdb;
    color: #6a4a31;
}
.txtstyle1 {
    color: #f76c74;
    font-size: 15px;
}




.access_root{
  display:table;
}
.access_root dt{
  display:table-cell;
  white-space:nowrap;
  padding-bottom:5px;
  width:95px;
}
.access_root dd{
  display:table-cell;
  padding-bottom:5px;
}



.txt_align_right{
  text-align:right;
}
.img_border {
  box-sizing:border-box;
	border: 1px solid #e6e6e6;
	padding: 3px;
}
.txt_align_center{
  text-align:center;
}
.note{
  text-indent:-1em;
  padding-left:1em;
}


@media screen and (min-width: 769px){
  /* -----------------------------------------------------------
  　見出し
  ----------------------------------------------------------- */
  
  h1{
    color: #666666;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    line-height: 15px;
  }
  
  h2 {
    margin: 0px;
    padding: 0px;
  }
  h7{}
  
  /* -----------------------------------------------------------
  　リスト
  ----------------------------------------------------------- */
  ol{}
  ol li{}
  
  ul{}
  ul li{}
  
  dl{}
  dl dt{}
  dl dd{}
  
  /* :::::::::: テーブル :::::::::: */
  
  table{}
  
  table tr th,
  table tr td{
    border:1px solid #ccc;
    padding:10px;
  }
  
  table tr th{}
  
  table tr td{}
  
  
  /* =======================================================================
  
     全体
     
  ======================================================================= */
  
  body{
    background-image: url(../images/h_bg.png);
    background-repeat: repeat-x;
    background-color:#FFF;
    min-width:1024px;
  }
  body:not(#index){
    background-image: url(../images/h_bg_sub.png);
  }
  #header, #contents_wrapper{
    margin: 0 auto;
    width:1024px;
  }
  /* -----------------------------------------------------------
  　ラッパー
  ----------------------------------------------------------- */
  
  #wrapper {
    width: 100%;
  }
  
  /* -----------------------------------------------------------
  　ヘッダ
  ----------------------------------------------------------- */
  
  #header{}
  
  /* :::::::::: cookie+CSS切り替え :::::::::: */
  
  #header #font-buttons{}
  #logo {
    margin: 0 0 15px;
    padding: 0px;
  }
  #marl {
    float: left;
    margin: 13px 0 0;
    padding: 0px;
    text-align:center;
  }
  #marl img{
    width:525px;
  }
  #telephones {
    padding: 0px;
    float: right;
  }
  
  
  /* :::::::::: メインナビ :::::::::: */
  
  #index #main_nav{
    margin-bottom:3px;
  }
  body:not(#index) #main_nav{
    margin-bottom:4px;
  }
  
  #main_nav li{
    float: left;
    margin: 0px;
    padding: 0px;
  }
  #main_nav li img{
    
  }
  
  
  
  /* :::::::::: キービジュアル :::::::::: */
  
  #key_visual{
    height:412px;
    margin: 0 auto 30px;
    width: 1024px;
  }

  #key_visual_sub{
    position: relative;
    width:1024px;
    height:280px;
    margin: 0 auto 30px;
  }
    
  
  /* -----------------------------------------------------------
  　コンテンツラッパー
  ----------------------------------------------------------- */
  
  #contents_wrapper{
  
  }

  
  /* -----------------------------------------------------------
  　メインコンテンツ
  ----------------------------------------------------------- */
  
  #main_contents{
    width: 754px;
    float: right;
    margin-bottom: 106px;
  }
  
 
  #overview{
    margin-bottom: 60px;
  }
  #overview h3 {
    background-size:38px auto;
  }
  
  
  /* :::::::::: お知らせ欄 :::::::::: */
  #infomation{
    margin-bottom:60px;
  }
  #infomation h3 {
    background-size:48px auto;
  }
  #feature{
    background:url(../images/m_bg.png) left center;
    padding:15px;
  }
  #feature h3{
    border-bottom:5px solid #0083ae;
    border-top:none;
    border-left:none;
    border-right:none;
    padding:0 0 10px;
    text-align:center;
  }
  .feature h3 img{
    width:212px;
  }
  .feature ul {
    margin-bottom:60px;
  }
  .feature ul li {
    float:left;
  }
  .feature ul li:first-child {
    margin-right:15px;
  }
  .calendar h3 img{
    width:290px;
  }
  .clinic_info h3 {
    background-size:38px auto;
  }
  

  #map_canvas {
    height: 350px;
    width: 350px;
    pointer-events: none;
  }
  #map_box.accessbox {
    background-color: #f0f0f0;
    margin-bottom:40px;
    border:1px solid #CCC;
  }
  #map_box.accessbox #map_canvas {
    height: 600px;
    margin: 14px;
    pointer-events: none;
    width: 690px;
  }
  
  .clinic_info{
    position:relative;
    margin-bottom:70px;
  }
  .clinic_info_box{
    padding:0 15px;
  }
  .info_clinic_name{
    margin:0 0 25px;
    font-size:24px;
    color:#393939;
    font-weight:normal;
    letter-spacing:2px;
    line-height:1;
  }
  
  a.tel{
    font-size:30px;
    color:#26792B;
    font-weight:bold;
    line-height:120%;
  }
  .info_left {
    float:left;
    width:363px;
  }
  .info_right {
    float:right;
    width:361px;
  }
  .info_right iframe{
    width:100%;
    height:275px;
  }
  .holiday li{
    float:left;
    margin-right:30px;
    font-size:15px;
  }
  .holiday li:last-child{
    margin-right: 0;
  }
  
  /* -----------------------------------------------------------
  　サブコンテンツ
  ----------------------------------------------------------- */
  
  #sub_contents{
    width: 240px;
    float: left;
    height: auto;
  }
  
  /* :::::::::: サブナビ :::::::::: */
  ul#sub_nav{
    display:block;
    margin-bottom:30px;
  }
  .medical_content{
    display:none;
  }
  
  #sub_nav li{
    margin-bottom:8px;
  }
  #sub_nav li a{

  }
  #main_contents #topic {
    margin-bottom: 70px;
    height: auto;
  }
  #main_contents #topic p:nth-of-type(1) {
    margin-bottom: 20px;
  }
  
  #sub_nav_sp{
    display:none;
  }
  

  #sub_banner{
    margin-top:50px;
  }
  #sub_banner li:not(:last-child){
    margin-bottom:20px;
  }
    
  
  /* -----------------------------------------------------------
  　フッタ
  ----------------------------------------------------------- */
  #footer_area {
    height: auto;
    width: 100%;
    min-width: 1000px;
  }

  #footer{
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 25px;
    padding-bottom: 10px;
    height: auto;
    background-color:#1bc0f0;
  }
  #footer>div{
    width:1000px;
    margin:0 auto;
  }
  .footer_logo{
    float:left;
  }

  .footer_waku{
    float:right;
    width:670px;
  }
  .footer_kanja{
    float:right;
    width:150px;
    height:80px;
  }
  /* :::::::::: フッターナビ :::::::::: */
  
  /*↓フッターナビ左寄せ*/
  ul.footer_nav{
    margin:0 0 12px;
  }
  .footer_nav li{
    margin: 0 20px 0 0;
    float: left;
    font-size:14px;
    color:#233c43;
  }
    
  ul.footer_nav li a{
    font-size:14px;
    color:#233c43;
  }
  /*↑フッターナビ左寄せ*/
  
  /*↓フッターナビ中央寄せ*/
  .footer_nav2{
      text-align: center;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
  }
  .footer_nav2 li{
      display: inline;
  }
  /*↑フッターナビ中央寄せ*/
  /*↓フッターナビ中央寄せ*/
  .footer_nav3{
      text-align: right;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
  }
  .footer_nav3 li{
      display: inline;
  }
  /*↑フッターナビ中央寄せ*/
  .fl_line{
    display: inline;
    font-size:12px;
  }
  .fl_arrow{
    display: none;
  }
  .orange {
    color: #F90;
  }
  .navy {
    color: #0A164A;
  }
  
  
  .smoothScrolls {
    margin: 0 auto;
    position: relative;
    width: 1000px;
  }
  .smoothScrolls p {
    bottom: 40px;
    left: auto;
    margin: 0 0 0 1013px;
    position: fixed;
  }
  .copyright{
    height: 30px;
    line-height: 30px;
    width: 100%;
    text-align: center;
    color:#464646;
    font-size:10px;
    margin-right: auto;
    margin-left: auto;
    clear:both;
  }
  
  .copyright a {
    color:#464646;
    font-size:10px;
    text-decoration:none;
  }
  
  /*::::::::::: 下層 ::::::::::::::::::*/
  body:not(#index) h3{
    background:#d5f5fe url(../images/h3_bg3.png) no-repeat right bottom -3px;
    background-size:33px auto;
    margin-bottom:15px;
  }
  #access table.Chour_table th, #access table.Chour_table td{
    padding:15px 2px 13px;
    font-size:18px;
  }
  #access #map_box iframe {
    width:100%;
    height:450px;
  }
  #access #map_box {
    margin-bottom:10px;
  }
  .doctor_name{
    font-size: 22px;
  }
  .box7 dl{
    padding: 0 15px;
    margin-bottom: 15px;
  }
  .box7 dl dt{
    font-weight: bold;
    color: #0e627a;
  }
  .box7 dl:last-child{
    margin-bottom: 0;
  }
  
  /*::::::::::: 共通 ::::::::::::::::::*/
  .txt11{
    font-size:11px;
  }
  .box3:not(:last-child){
    margin-bottom:60px;
  }
  .box4:not(:last-child){
    margin-bottom:35px;
  }
  .box5:not(:last-child){
    margin-bottom:30px;
  }
  .box6:not(:last-child){
    margin-bottom:20px;
  }
  .box4{
    
  }
  .box5{
    border:2px dashed #97d476;
    padding:25px 15px;
    background-color:#f9fff5;
  }
  .subbox3 {
    padding:0 15px;
  }
  .subbox4 {
    padding:0;
  }
  .subbox5{
  
  }
  .pg2{
    margin-bottom:20px;
  }
  .pg3{
    margin-bottom:35px;
  }
  .pg4 {
    margin-bottom:25px;
  }
  .pg5 {
    margin-bottom:20px;
  }
  .pg6 {
    margin-bottom:20px;
  }
  .box3 p:not(:last-child){
    margin-bottom:1em;
  }
  .mb0{
    margin-bottom:0 !important;
  }
  .mbh3{
    margin-bottom:30px !important;
  }
  .mbh4{
    margin-bottom:25px;
  }
  .mbh5{
    margin-bottom:15px;
  }
  .ulmb{
    margin-bottom:20px;
  }  
  .box3 p.mb0{
    margin-bottom:0px;
  }
  .liststyle1 li{
    list-style-type:disc;
    margin:0px 0 0px 20px;
  }
  .liststyle2 li {
    float:left;
    list-style-type:disc;
    margin:0 0 0 0px;
  }
  .liststyle3 li {
    list-style-type: decimal;
    margin:0 0 0 20px;
  }
  .box3 p.cutimg {
    float: right;
    margin-bottom: 0;
    margin-left: 15px;
  }
  .box3 p.cutimg2 {
    float: left;
    margin-bottom: 0;
    margin-right: 15px;
  }
  .txt_align_right{
    text-align:right;
  }
  a.tocall{
    pointer-events:none;
	  text-decoration:none;
  }
  .txt_align_center{
    text-align:center;
  }
  .display_pc{
    display:block;
  }
  .display_sp{
    display:none;
  }
  .display_pc_i{
    display:inline;
  }
  .display_sp_i{
    display:none;
  }
  .biography tr td{
    border:none;
    padding:0 0 10px;
    vertical-align:top;
    color: #333333;
    font-size: 16px;
    line-height: 150%;
  }
  .biography tr td:first-child{
    width: 75px;
  }
  .biography tr:last-child td{
    padding:0 0 0px;
  }
  .check_table, .check_table2{
    margin-top:5px;
  }
  .check_table tr:first-child td, .check_table2 tr:first-child td{
    background-color:#E8F7FD;
    text-align:center;
  }
  .check_table td{
    padding:3px;
  }
  .check_table2 td{
    padding:3px;
    width:50%;
  }
  .tds {
    margin-bottom: 10px;
  }
  .tds tr td:first-child {
      background-color: #E8F7FD;
  }
  .tds tr td {
      border: 1px solid #ccc;
      color: #4c4c4c;
      font-size: 15px;
      line-height: 140%;
  }
  .ns_flow{
    margin-bottom:30px;
  }
  .ns_title{
    font-size:17px;
    color:#EC2D64;
    font-weight:bold;
    line-height:160%;
  }
  .ns_arrow{
    float:left;
    padding-top:5px;
    width:50px;
    height:70px;
    text-align:center;
  }
  .ns_flow ul{
    float:left;
  }
  .ns_flow ul li{
    list-style-type:disc;
    margin:0 0 0 20px;
  }
  
  /* :::::::::: フリック :::::::::: */
  .viewport {
   width:290px;
   overflow:hidden;
   margin:0 auto;
  }
  .flipsnap {
   width:710%;
   /*width:5800px;*/
  }
  .item {
   float:left;
   width:290px;
   cursor:pointer;
   overflow:hidden;
  }
  .item p {
   padding:3px 0 8px 0;
   font-weight:bold;
   color:#333;
   text-align:center;
  }

  
  .medical_philosophy{
    border:1px solid #7F6755;
    padding:17px;
  }
  .medical_philosophy_title{
    text-align:center;
    font-size:22px;
    color:#593E2B;
    font-weight:bold;
    letter-spacing:0.15em;
  }
  .medical_philosophy dl{
    margin-bottom:40px;
  }
  .medical_philosophy dl dt{
    margin-bottom:5px;
    font-size:18px;
    color:#E12869;
  }
  .medical_philosophy dl dd{
    margin-bottom:20px;
  }

  .annai h5, .annai p:not(.cutimg){
    width:521px;
    float:left;
  }
  .renkei h4, .renkei ul, .renkei p:not(.cutimg){
    width:521px;
    float:left;
  }
  .slide_pc {
    display:block;
  }
  .slide_sp {
    display:none;
  }
  
  .sub_nav_pc{
    display:block;
  }
	
	.top_bnr_corona {
    height: auto;
    max-width: 100%;
  }
	
	.top_bnr_corona {
    height: auto;
    max-width: 100%;
  }

.tbl_design {
  border-collapse: collapse;
  width: 100%;
  margin-top: 1rem;
	}

.tbl_design th, .tbl_design td {
  border: 1px solid #bbbbbb;
  padding: 1em;
	text-align: center;
}
.tbl_design th {
  background-color: #d5f5fe;
  min-width: 4em;
  font-weight: normal;
}	
	
	
}



@media screen and (max-width: 768px){
  img.fluid-image {
    height: auto;
    max-width: 100%;
  }
  h1{
    color:#666666;
    font-weight:normal;
    font-size:10px;
  }
  h3{
    padding: 11px 0 6px 10px;
    font-size:17px;
  }
  h4{
    padding:5px 0 4px 20px;
    margin-bottom:3%;
    font-size:15px;
  }
  h4::before{
    top:5px;
    height:12px;
  }
  h5 {
    font-size: 15px;
    margin-bottom: 2%;
  }
  h5::before{
    font-size: 15px;
  }
  h6 {
    font-size: 14px;
  }
  #logo {
    width:95%;
    margin: 5% auto;
  }
  #key_visual{
    margin:0 auto 0.5%;
  }
  #key_visual_sub {
    position: relative;
    margin:0 auto;
  }
  #key_visual_sub img {
      display: inline;
  }
  #key_visual_sub h2 {
      position: absolute;
      left: 0;
      right: 0;
      top: 50%;
      margin-top: -0.5em;
      margin-left: 5%;
      color: #36667d;
      font-size:5vw;
      letter-spacing: 1px;
      text-align:left;
  }
  #telephones{
    width:100%;
    max-width: 562px;
    margin: 0 auto;
    text-align:center;
  }
  #marl {
    width:100%;
    margin-bottom: 3%;
    text-align:center;
  }
  #main_nav{
    margin:0 auto 0.5%;
  }
  #main_nav li{
    float:left;
    box-sizing:border-box;
  }
  #main_nav li:nth-child(-n+3){
    width:33%;
  }
  #main_nav li:nth-child(n+4){
    width:49.75%;
  }
  #main_nav li:nth-child(1), #main_nav li:nth-child(2), #main_nav li:nth-child(4){
    margin-right:0.5%;
  }
  #main_nav li:nth-child(1), #main_nav li:nth-child(2), #main_nav li:nth-child(3){
    margin-bottom:0.5%;
  }
  #sub_contents{
    margin-bottom:8%;
  }
  #sub_nav{
    display:none;
    padding: 3% 4% 0%;
  }
  #main_contents{
    margin: 0 auto;
    width:94%;
  }
  #overview{
    margin-bottom: 10%;
  }
  #overview h3 {
     background-size: 30px auto;
  }
  #infomation h3 {
    background-size: 40px auto;
  }
  #newscontent{
    height:150px;
    margin-bottom:10%;
    padding:4% 2%;
  }
  #newscontent dt {
    margin:0 0 1%;
    padding:0;
    font-size:16px;
  }
  #newscontent dd {
    margin-bottom:3%;
    padding:0;
    font-size:14px;
  }
  .clinic_info {
    margin-bottom:10%;
  }
  #feature{
    background:url(../images/m_bg.png) left center;
    padding:3% 2%;
  }
  #feature h3{
    border-bottom:5px solid #0083ae;
    border-top:none;
    border-left:none;
    border-right:none;
    padding:0 0 2%;
    margin-bottom: 5%;
    text-align:center;
  }
  .feature h3 img{
    max-width:50%;
  }
  .feature ul li:first-child{
    margin-bottom:3%;
  }
  .calendar h3 img{
    max-width:65%;
  }
  .feature {
    margin-bottom:8%;
  }
  .clinic_info h3{
    background-size: 30px auto;
  }
    
  .info_left {
    float: none;
    width:100%;
    margin:0 0 5%;
  }
  .info_right {
    float: none;
    width:100%;
    margin:0 0 5%;
  }
  .info_left dt {
    font-size:15px;
  }
  .info_left dd {
    margin-bottom: 4%;
    font-size:14px;
  }
  .info_right dt {
    font-size:15px;
  }
  .info_right dd img {
    border:1px solid #494949;
  }
  .info_right iframe {
    height: 350px;
    width: 100%;
  }
  .info_clinic_name{
    display:none;
  }
  a.tel {
    color: #26792B;
    font-size: 20px;
    font-weight: bold;
    text-decoration:none;
  }
  table.Chour_table {
    border-spacing: 3px;
    margin-bottom: 1%;
  }
  table.Chour_table th{
    font-size:14px;
  }
  table.Chour_table td{
    font-size:14px;
  }   
  .txtstyle1 {
      font-size: 14px;
  }
  #footer_area {
    width: 100%;
    margin-top:80px;
  }
  .smoothScrolls p {
      bottom: 30px;
      position: fixed;
      right: 5px;
  }
  .smoothScrolls img {
      height: auto;
      width: 60px;
  }
  .footer_logo{
    text-align:center;
  }
  .footer_logo>a {
    display:none;
  }
  .footer_waku {
    display:none;
  }
  ul.footer_nav li {
    padding:3px;
  }
  ul.footer_nav li a {
    font-size: 15px;
  }
  #footer{
    
  }
  .copyright{
    background-color: #1bc0f0;
    padding:3% 0;
    text-align:center;
    font-size:14px;
    color:#FFF;
  }
  .copyright a{
    font-size:14px;
    color:#FFF;
  }
  .clearfix::after {
    font-size:0;
  }
  
  a.tocall{
    pointer-events:auto;
  }

 
  .ctimg_width{
    max-width:50%;
    height:auto;
  }
	
	.top_bnr_corona {
    height: auto;
    max-width: 100%;
  }

  
  /*::::::::::::: 下層 ::::::::::::::::::::*/
  body:not(#index) h3{
    background:#d5f5fe url(../images/h3_bg3.png) no-repeat right bottom -2px;
    background-size:24px auto;
    margin-bottom:4%;
  }
  #access #map_box iframe {
    height: 350px;
    width: 100%;
  }
  #access #map_box {
    margin-bottom:10px;
  }
  .access_root dt{
    width:75px;
  }
  .doctor_name{
    font-size: 17px;
  }
  .doctor_pic{
    height: auto;
    max-width: 50%;
  }
  .box7 dl{
    padding: 0 10px;
    margin-bottom: 4%;
  }
  .box7 dl dt{
    font-weight: bold;
    color: #0e627a;
  }
  .box7 dl:last-child{
    margin-bottom: 0;
  }
  
  
  /*::::::::::::: 共通 ::::::::::::::::::::*/
  .liststyle1 li {
    list-style-type:disc;
    margin:0 0 0 15px;
  }
  .liststyle2 li {
    list-style-type:disc;
    margin:0 0 0 15px;
  }
  .liststyle3 li {
    list-style-type: decimal;
    margin:0 0 0 15px;
  }
  .ulmb{
    margin-bottom:4%;
  }
  .box3 p.cutimg,.box3 p.cutimg2 {
    float: none;
    margin-left: 0;
    text-align: center;
  }
  .box3:not(:last-child) {
    margin-bottom: 10%;
  }
  .box4:not(:last-child) {
      margin-bottom: 8%;
  }
  .box5:not(:last-child) {
      margin-bottom: 6%;
  }
  .box6:not(:last-child) {
      margin-bottom: 5%;
  }
  .box4 {
  }
  .box5 {
    background-color: #f9fff5;
    border: 2px dashed #97d476;
    padding: 15px 10px;
  }
  .subbox3 {
    padding: 0;
  }
  .subbox4 {
    padding: 0;
  }
  .subbox5 {
  }
  .pg2 {
    margin-bottom: 10%;
  }
  .pg3 {
    margin-bottom: 8%;
  }
  .pg4 {
    margin-bottom: 6%;
  }
  .pg5 {
    margin-bottom: 5%;
  }
  .pg6 {
    margin-bottom: 4%;
  }
  .box3 p:not(:last-child) {
    margin-bottom: 1em;
  }
  .mb0{
    margin-bottom:0 !important;
  }
  .mbh3 {
    margin-bottom: 5%;
  }
  .mbh4 {
    margin-bottom: 4%;
  }
  .mbh5 {
    margin-bottom: 3%;
  }
  .box3 p.mb0 {
    margin-bottom: 0;
  }
  p,li,dt,dd {
    font-size:14px;
    line-height:130%;
    color:#393939;
  }
  .display_pc{
    display:none;
  }
  .display_sp{
    display:block;
  }
  .display_pc_i{
    display:none;
  }
  .display_sp_i{
    display:inline;
  }
     /* :::::::::: フリック :::::::::: */
  .viewport {
   width:290px;
   overflow:hidden;
   margin:0 auto;
  }
  .flipsnap {
   width:1010%;
   /*width:5800px;*/
  }
  .item {
   float:left;
   width:290px;
   cursor:pointer;
   overflow:hidden;
  }
  .item p {
   padding:3px 0 8px 0;
   font-weight:bold;
   color:#333;
   text-align:center;
  }
  p.comment {
   text-align:center;
  }
  

  .order{
    display: flex;
    flex-direction: column;

  }
  .order1{
    order: -1;
  }
  .order2{
    order: 0;
  }
  .order3{
    order:1;
  }
  .order4{
    order: -3;
  }
  .order5{
    order: -2;
  }
	
.tbl_design {
  border-collapse: collapse;
  width: 100%;
  margin-top: 1rem;
	}

.tbl_design th, .tbl_design td {
  border: 1px solid #bbbbbb;
  padding: 1em;
	text-align: center;
}
.tbl_design th {
  background-color: #d5f5fe;
  min-width: 4em;
  font-weight: normal;
}	
}



/* added css */
.js-mt70{
margin-top: 70px;
}

@media screen and (max-width: 768px){
.js-mt70{
margin-top: 30px;
}
}
